[KCM Locale]
Name=America, North
Name[af]=Amerika, Noord
Name[ar]=أمريكا الشمالية
Name[az]=Şimali Amerika
Name[be]=Паўночная Амэрыка
Name[bg]=Северна Америка
Name[bn]=আমেরিকা, উত্তর
Name[br]=Amerika, Norzh
Name[bs]=Amerika, Sjeverna
Name[ca]=Amèrica, nord
Name[cs]=Amerika, Severní
Name[cy]=America, Gogledd
Name[da]=Nordamerika
Name[de]=Amerika, Nördliches
Name[el]=Αμερική, Βόρεια
Name[eo]=Ameriko norda
Name[es]=América del Norte
Name[et]=Põhja-Ameerika
Name[eu]=Ipar Amerika
Name[fa]=آمریکا، شمال
Name[fi]=Amerikka, Pohjoinen
Name[fo]=Norðuramerika
Name[fr]=Amérique du nord
Name[fy]=Amerika, Noard
Name[ga]=Meiriceá Thuaidh
Name[gl]=América do Norte
Name[he]=אמריקה, צפון
Name[hi]=अमेरिका, उत्तरी
Name[hr]=Amerika, Sjeverna
Name[hu]=Észak-Amerika
Name[id]=Amerika, Utara
Name[is]=Ameríka, Norður
Name[it]=America settentrionale
Name[ja]=北アメリカ
Name[ko]=북미
Name[lo]=ອາເມລິກາເຫນື
Name[lt]=Amerika, Šiaurės
Name[lv]=Ziemeļ Amerika
Name[mk]=Северна Америка
Name[mn]=Америк, Умард
Name[mt]=Amerika ta' Fuq
Name[nb]=Nord-Amerika 
Name[nds]=Amerika, Noord-
Name[nl]=Amerika, Noord
Name[nn]=Nord-Amerika
Name[nso]=Lebowa la America
Name[oc]=Amèrica, nord
Name[pa]=ਅਮਰੀਕਾ, ਉੱਤਰੀ
Name[pl]=Ameryka Północna
Name[pt]=América do Norte
Name[pt_BR]=América do Norte
Name[ro]=America de Nord
Name[ru]=Северная Америка
Name[se]=Davvi-Amerihká
Name[sk]=Severná Amerika
Name[sl]=Amerika, Severna
Name[sr]=Америка, северна
Name[sr@Latn]=Amerika, severna
Name[ss]=I-America, North
Name[sv]=Amerika, nord
Name[ta]=அமெரிக்கா, வடக்கு
Name[tg]=Амрико, Шимолӣ
Name[th]=อเมริกาเหนือ
Name[tr]=Kuzey Amerika
Name[uk]=Америка, Північна
Name[uz]=Америка, Шимолий
Name[ven]=Amerika, Sananga
Name[vi]=Bắc Mĩ
Name[wa]=Amerike bijhrece
Name[xh]=Melika, Mntla
Name[zh_CN]=北美
Name[zh_TW]=美洲，北部
Name[zu]=Melika, Inyakatho
